<?xml version="1.0"?>
<Tools>
  <Tool>
    <FileName>Tools.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.Messagebox.MessageBoxTool</ObjectTypeName>
  </Tool>
  <Tool>
    <FileName>ToolsCF.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.FileUtilities.FileSettingsTool</ObjectTypeName>
  </Tool>
  <Tool>
    <FileName>Tools.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.MultiLanguage.MultiLanguageTool</ObjectTypeName>
  </Tool>
  <Tool>
    <FileName>Tools.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.Security.SecurityManagerToolFX</ObjectTypeName>
  </Tool>
  <Tool>
    <FileName>ToolsCF.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.Database.DatabaseManagerTool</ObjectTypeName>
  </Tool>
  <Tool>
    <FileName>ToolsCF.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.Serialization.ObjectSerializationToolCF</ObjectTypeName>
  </Tool>
  <Tool>
    <FileName>ToolsCF.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.SystemTag.SystemTagToolCF</ObjectTypeName>
  </Tool>
  <Tool>
    <FileName>ToolsCF.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.DeviceManager.DeviceManagerToolCF</ObjectTypeName>
  </Tool>
  <Tool>
    <FileName>ToolsCF.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.Run.RunTool</ObjectTypeName>
  </Tool>
  <Tool>
    <FileName>ToolsCF.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.DriverProperties.DriverPropertiesToolCF</ObjectTypeName>
  </Tool>
  <Tool>
    <FileName>ToolsCF.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.Screen.ScreenManagerTool</ObjectTypeName>
  </Tool>
  <Tool>
    <FileName>Tools.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.Symbol.Service.SymbolTool</ObjectTypeName>
  </Tool>
  <Tool>
      <FileName>ToolsCF.dll</FileName>
      <ObjectTypeName>Neo.ApplicationFramework.Tools.MessageFilter.MessageFilterTool</ObjectTypeName>
  </Tool>
  <Tool>
    <FileName>ToolsCF.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.License.LicenseToolCF</ObjectTypeName>
  </Tool>
  <Tool>
    <FileName>ToolsCF.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.OpcClient.OPCClientTool</ObjectTypeName>
  </Tool>
  <Tool>
    <FileName>ToolsCF.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.CommandLine.CommandLineTool</ObjectTypeName>
  </Tool>
  <Tool>
    <FileName>ToolsTestRunner.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.RunTimeFXTestTool.RunTimeTestToolFX</ObjectTypeName>
  </Tool>
  <Tool>
    <FileName>Tools.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.Test.RunTimeTestServices.RunTimeAPITestTool</ObjectTypeName>
  </Tool>
  <Tool>
    <FileName>ToolsCF.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.Notifications.NotifierService</ObjectTypeName>
  </Tool>
  <Tool>
    <FileName>ToolsCF.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.Brand.BrandTool</ObjectTypeName>
  </Tool>
  <Tool>
    <FileName>ToolsCF.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.Backlight.BacklightTool</ObjectTypeName>
  </Tool>
  <Tool>
    <FileName>ToolsCF.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.ProjectSupport.ProjectTool</ObjectTypeName>
  </Tool>
  <Tool>
    <FileName>Tools.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.DateTimeEdit.DateTimeEditTool</ObjectTypeName>
  </Tool>
  <Tool>
    <FileName>Tools.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.AuditTrail.AuditTrailTool</ObjectTypeName>
  </Tool>
  <Tool>
    <FileName>ToolsCF.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.Email.EmailSenderTool</ObjectTypeName>
  </Tool>
  <Tool>
    <FileName>ToolsCF.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.Printer.PrinterToolCF</ObjectTypeName>
  </Tool>
  <Tool>
    <FileName>ToolsCF.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.SMS.SMSSenderTool</ObjectTypeName>
  </Tool>
  <Tool>
    <FileName>Tools.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.DelayInput.DelayInputTool</ObjectTypeName>
  </Tool>
  <Tool>
    <FileName>Tools.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.Recipe.RecipeTool</ObjectTypeName>
  </Tool>
  <Tool>
    <FileName>Tools.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.SystemInformation.SystemInformationTool</ObjectTypeName>
  </Tool>
  <Tool>
    <FileName>ToolsCF.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.TimeInformation.TimeInformationToolCF</ObjectTypeName>
  </Tool>
  <Tool>
    <FileName>ToolsCF.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.RenderableControl.RenderableControlToolCF</ObjectTypeName>
  </Tool>
  <Tool>
    <FileName>ToolsCF.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.ProjectInformation.ProjectInformationToolCF</ObjectTypeName>
  </Tool>
  <Tool>
    <FileName>Tools.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.TimerService.TimerTool</ObjectTypeName>
  </Tool>
  <Tool>
    <FileName>Tools.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.DebugLogger.DebugLoggerTool</ObjectTypeName>
  </Tool>
  <Tool>
    <FileName>ToolsCF.dll</FileName>
    <ObjectTypeName>Neo.ApplicationFramework.Tools.NonVolatile.NonVolatileToolCF</ObjectTypeName>
  </Tool>
</Tools>
